@import url(common.css);
@import url(insuf_nav.css);

body	{
		background: #fff url(../i/nav_color_needsleep.jpg) repeat-y 0 0;
		
}

/* module home */
#home-wrapper{
	width:920px;
	
}

/*#home-wrapper .videoplayer div.scrubBar,
#home-wrapper .videoplayer .pausePlayToggle,
#home-wrapper .videoplayer .captionArea,
#home-wrapper .videoplayer div.volume-container,
#home-wrapper .videoplayer .captionsToggle,
#home-wrapper .videoplayer .time{
	display:none;
}*/

#sleep-home #footer{
	position:inherit;
	#position:relative;/*IE*/
	#top:0px;/*IE*/
	padding-top: 0;
	width: auto;
	color:#4f2d19;
}
#sleep-home #footer a{
	color:#4f2d19 !important;
}
#home-wrapper #footer-logos,
#home-wrapper #footer-resource,
#home-wrapper #footer-links{
	float:right;
	clear:both;
	margin-bottom:0;
}
#home-wrapper #footer-links{
#float:none;
#text-align:right;
_float:right;
_text-align:left;
_width:495px;	
}

#home-wrapper #footer-logos p{
	text-align:right;
	color:#4f2d19;
	font-size:11px;
	line-height:16px;
	clear:right;
	float:right;
	width:495px;
	#width:auto;
}
#home-wrapper #copyright{
	clear:right;
	text-align:right;
	_float:right;
	margin:0;
	padding:0;
	_width:495px;
}
#home-wrapper #footer-logos a{
	
	text-decoration:underline !important;
	
}
#home-wrapper #footer-logos a.harvard{
	float:right;
	display:block;
}
#home-wrapper #footer-logos a.wgbh{
	width: 81px;
	height: 32px;
	background: transparent url(../i/ns_logo_wgbh.jpg) no-repeat 0 0 !important;
	float:right;
	display:block;
}

body#sleep-home	{
		background: #D9521E url(../i/ns_home_bg.jpg) no-repeat 0 0;
}
	
#sleep-home #sbox{
	position: absolute;
		left: 757px;
		top: 17px;
}
body#sleep-home #sbox label {
		background: transparent url(../i/ns_search.gif) no-repeat 0 0;
		width: 39px;
		height:19px;
		text-indent:-9000px;
		display:block;
		padding-right:5px;
		float:left;
	}
	
body#sleep-home #sbox input#f-q {
		width: 100px;
		background-color: #db663f;
		border: 1px solid #a23c17;
		float:left;
		margin-top:1px;
}

#sleep-home-header{
	display:block;
	width:530px;
	height:236px;
	background-color:transparent;
	float:left;
	margin-top:100px;
}
#sleep-home-header h1,
#sleep-home-header h2,
#sleep-home-header h3
{
	text-indent:-9000px;
	display:block;
}
#video-previews{
	width:384px;
	height:237px;
	background:none;
	float:right;
	margin-top:81px;
	overflow:hidden;
}
#video-previews ul{
	margin:0;
	padding:0;
	width:384px;
	height:277px;
	overflow:hidden;
	background:none;
	
}
#video-previews ul li{
	padding:0 0 0px 0;
	padding:0;
	width:384px;
	height:277px;
	display:block;
	background:none;
	list-style-type:none;
	overflow:hidden;
	position:absolute;
	
}
#video-previews ul li .anotherclip{
	
}
#video-previews ul li .more{
	
}

	
#home-toc{
	clear:both;
	color:#fedecb;
	font-size:12px;
	line-height:24px;
	margin-left:10px;
}
#home-toc a{
	color:#fedecb;
	text-decoration:none;
}
#home-toc a:hover{
	color:#fff;
}
#home-toc ul li{
	list-style-type:none;
	float:left;
	padding-right:39px;
}
#home-toc ul li ul li{
	float:none;
	padding:0 0 0 1px;
}


#home-toc .whatsin{
	background: transparent url(../i/nav_whats_in_it.png) no-repeat -13px 0;
	width:233px;
	display:block;
	text-indent:-9000px;
	_background: none;
	_text-indent:0px;
	font-size:20px;
}
#home-toc .cando{
	background: transparent url(../i/nav_what_you_can.png) no-repeat -34px 0;
	width:213px;
	display:block;
	text-indent:-9000px;
	_background: none;
	_text-indent:0px;
	font-size:20px;
}
#home-toc .success{
	background: transparent url(../i/nav_success.png) no-repeat -40px 0;
	
	width:200px;
	display:block;
	text-indent:-9000px;
	_background: none;
	_text-indent:0px;
	font-size:20px;
}

.continue-ed-alt a:link, .continue-ed-alt a:visited	{background: transparent url(../i/ns_continuing.gif) no-repeat 0 0;}
.continue-ed-alt a:hover, .continue-ed-alt a:active, .continue-ed-alt a:focus	{background: transparent url(../i/ns_continuing_over.gif) no-repeat 0 0;}

#sleep-home .continue-ed-alt, 
#sleep-home .continue-ed-alt a{
	
	position: absolute;
	z-index:3;
	display: block;
	top:278px;
	left:0px;
	width: 297px;
	text-indent:-9000px;
	height: 22px;

}

/* side nav bg */
	#wrapper {
		width: 867px;
		background: transparent url(../i/nav_bg_needsleep.jpg) no-repeat 0 0;
		
	}


/* footer */
#footer{
	_clear:both;/*IE6*/
}

p#footer-links{
	border-top-color:#e6bd98;
}


/* content */

#content{
	padding-top:32px;
	width: 639px;
	_margin-left: 225px;/*IE*/

}


#content h1{
		padding: 35px 0 8px 20px;
		margin: 0 0 22px 0;
		font-size: 18px;
		color: #858585;
		font-weight: normal;
		background:none;
	}

#content .front-matter{
		
		margin-left:-10px;
		
		margin-bottom:0px;
	}
	
 .front-matter h2{
	width:386px !important;
	margin:0 0 18px 10px;
}

#inner-content{
	width: 619px;
	_float:right;/*IE6*/
}
#inner-content p{
	width:auto;		
}
#inner-content h2 {
		width: auto;
}
#inner-content h3 {
font-size:12px;
line-height:17px;
	
}


#inner-content h3 {
	width: auto;
}

#lvl3-main
{
	width: 384px;
	margin-top:0px;
	#margin-top:25px;/*IE7 space for captions*/
	_margin-top:0px;/*IE6*/
}

/* site map */

#content .sitemap ul{
	list-style-type:none;
}

#content .sitemap ul{
	list-style-type:none;
}


/* side bar */
#inner-content #lvl3-featured{
	background:none;

}
#inner-content ul{

	width:auto;


}
#inner-content .sidebar-image p{
	padding:0;
	margin:0 !important;
	}

#inner-content #lvl3-featured .link-list{
	margin:10px 0 0;
	list-style:none;
	padding:0;
	_width:210px;/*IE6*/
}

#inner-content #lvl3-main ol{
	margin:10px 0 0 0px;
	padding:0;
	font-size:10px;
	list-style-position:inside;

}
#inner-content #lvl3-main ol li{
	margin:10px 0px 0;
	padding:0 0 0 0px;
	line-height:14px;
	color:#333;

}



/* content: takeaway and on page video sec*/
	#takeaway{
		background-color: #F6F3E7;
		padding:5px 0 0px;
		width:629px;
	}
	#takeaway blockquote{
		display:block;
		float:right;
		width:210px;
		#width:208px;/*IE*/
		_width:205px;/*IE*/
		line-height:22px;
		padding:0 5px 0 20px;
		color:#666;	
		font-style:italic;

	}
	#takeaway blockquote span{
		display:block;
		color:#000;
		font-size:10px;
	}
	
	#takeaway ul li,
	#takeaway h2{
		font-weight:bold;
		font-size: 11px;
		line-height: 16px;
		color:#333333;
		padding:0 0 10px 0;
		margin:0;
		

	}
	#takeaway ul li{
		#margin-left:15px;/*IE*/
		
	}
	#takeaway ul{
		width:386px;
		#width:396px;/*IE*/
		#margin-left:0;/*IE*/
	}
	#takeaway h2{
		background:none;
		padding-left:10px;
		}
/* content: on page video sec*/	
	.video-sidebar{
		height:236px;
		width:225px;
		
		float:right;
	}
	.video-sidebar blockquote{
	
		display:block;
		float:right;
		/*width:215px;*/
		width:200px;
		line-height:22px;
		padding:0 10px 0 20px;
		color:#666;	
		font-style:italic;
		
	}
	.video-sidebar blockquote span{
		display:block;
		color:#000;
		font-size:10px;
		
	}
	.on-page-video{
		width:386px;
		height:236px;
	}
	
	.video-container{
		height:236px;
		padding:9px 0 9px 10px;
		margin: 0 0 15px;
		background-color: #F6F3E7;
	}
	
	
	
/* search box */
	#content #sbox {
		margin:0 0 0 10px;
		float:right;
		padding:0 !important;
	}

	#content #sbox label {
		line-height:15px;
		font-size:11px;
		color: #9f6706;
	}

	#content #sbox input#f-q {
		width: 157px;
		height: 17px;
		border: 1px solid #BCBCBC;
		vertical-align: middle;
		
	}

	#content #sbox input#f-go {
		vertical-align: middle;
	}

/*social bookmarking and sharing */

#share_sec{
	font-size:11px;
	position:absolute;
	left:300px;
	top:32px;
	width:120px;
}
#share_sec a{
	padding-left:6px;
	text-decoration:none;
}
#share_sec .sharelinks{
		padding-right:17px;
		background:url(../i/icon_enlarge.gif) no-repeat right;
	}
#share_sec .email{
		padding-right:19px;
		background:url(../i/icon_email.gif) no-repeat right;
	}
#share_sec ul#bookmarking_list{
	margin-top:5px;
	list-style-type:none;
	width:350px;
}
#share_sec ul#bookmarking_list li{
	float:left;
	height:20px;
}
#share_sec ul#bookmarking_list li a{
	display:block;
	height:20px;
	padding:7px 8px 0 18px;
	font-size:10px;
	color:#333;
}
#share_sec ul#bookmarking_list li a.delicious{

	background:url(../i/sb_delicious.gif) no-repeat left;
}
#share_sec ul#bookmarking_list li a.digg{
	background:url(../i/sb_digg.gif) no-repeat left;
	
}
#share_sec ul#bookmarking_list li a.mixx{
	background:url(../i/sb_mixx.gif) no-repeat left;
}
#share_sec ul#bookmarking_list li a.facebook{
	background:url(../i/sb_facebook.gif) no-repeat left;
}
#share_sec ul#bookmarking_list li a.stumbleupon{
	background:url(../i/sb_stumbleupon.gif) no-repeat left;
}


/* email to friend */

#share-popup{
	margin:25px 20px 61px 20px;
	width:409px;
}

#share-popup a{
	text-decoration:none;
}

#share-popup #a-close {
	float:right;
}

#share-popup label{
	display:block;
	margin:0;
}

#share-popup label span.paren_msg{
	font-size:10px;
}
#share-popup #message{
	width:407px;
	height:98px;
	margin:0 0 34px;
}
#share-popup #name{
	width:190px;
}
#share-popup #email{
	width:403px;
}
#share-popup input{
	margin:0 0 0px 0;
}

#share-popup div.message{
	color:red;
}
/*#send,#cancel{
	background-color:#666;
	font-weight:bold;
	color:#fff;
	border:none;
	height:20px;
	width:46px;
	text-align:center;
	line-height:20px
}
#send{
	background:url(../i/sb_stumbleupon.gif) no-repeat;
}
*/
#share-popup h1 {
		font-size: 18px;
		color: #858585;
		font-weight: normal;
		margin:0 0 40px;
}

/* block quote right side column */

	#lvl3-featured blockquote{
		display:block;
		float:right;
		width:210px;
		#width:208px;/*IE*/
		_width:205px;/*IE*/
		line-height:22px;
		padding:0 5px 0 20px;
		color:#666;	
		font-style:italic;
		font-size:12px;

	}
	#lvl3-featured blockquote span{
		display:block;
		color:#000;
		font-size:10px;
	}
	
/**** end poster for end of large video ***/
.endposter{
	width:354px;
	height:176px;
	background-color:#000;
	color:#ccc;
	padding:20px 15px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.endposter img{
	border:0;
	width:103px;
	height:57px;
}
.endposter p{
	padding:0;
	margin:0;	
}
.endposter a{
	color:#fda803;
	text-decoration:none;
	
}
.endposter a:hover{
	color:#ffd687;
	
}
.endposter div.stsuccess,
.endposter div.anotherclip{
	float:left;
	height:100%;
	width:183px;
	
	padding-right:10px;
}
.endposter div.anotherclip{
	padding-left:9px;
	height:175px;
}
.endposter div.stsuccess dl,
.endposter div.anotherclip dl{
	margin:14px 0;
	padding:0;
}

.endposter div.stsuccess dt,
.endposter div.anotherclip dt{
	float:left;
	clear:left;
	#clear:both;
	padding:3px 8px 10px 0;

	height:54px;

	
}


.endposter div.stsuccess dd,
.endposter div.anotherclip dd{
	
	height:54px;
	padding:3px 0px 10px 0;
	margin-left:113px;
	#margin-left:0px;
	width:82px;
	#float:right;

}
.endposter div.stsuccess dd a,
.endposter div.anotherclip dd a{
	#display:block;
	#background-position:bottom right;
}

.endposter div.more{
	float:left;
	width:103px;
	height:140px;
	padding-top:37px;
	padding-right:47px;
	border-right:1px solid #fff;
}
.endposter div.more a{
	padding:0;
	background:none;
}

.endposter div.related{
	float:right;
	padding-left:10px;
	border-left:1px solid #fff;
	height:100%;
	width:141px;
}

.endposter div.related ul{
	padding:0;
	margin:14px 0 0 !important;	
	list-style:none;
}

.endposter div.related ul li{
	padding:0;
	margin:0;	
	list-style:none;
}


/******* Video Player ******/
#qt_event_source{
			height:0px;
			width:1px;
		}




.videoplayer a{
	outline:none;/*for focus outline*/
}
.videoplayer div.scrubBar {
	width: 166px;
	height: 21px;
	background: #313131;
	border-right:1px solid #656565;
	float:left;
	cursor:pointer;
}
.videoplayer div.scrubBar div.knob {
	width: 4px;
	height: 21px;
	background: url(../i/onpagevideo/scrubhandle.gif) no-repeat;
	cursor:pointer;
}

.videoplayer div.scrubBar div.progress {
	width:0px;
	height:21px;
	background-color:#494949;
	float:left;
	position:absolute;
}

.videoplayer div.scrubInactive div.knob{
	width: 10px;
	height: 21px;
	background: url(../i/onpagevideo/scrubhandle.gif) no-repeat!important;
}

.videoplayer div.scrubActive div.knob{
	background: url(../i/onpagevideo/scrubhandle.gif) no-repeat!important;
}
	
.videoplayer .pausePlayToggle{
	width: 28px;
	height: 21px;
	float:left;
	display:block;
	border-right:1px solid #656565;
	font-size:1px;
	background: url(../i/onpagevideo/play.gif) no-repeat;
}


.videoplayer .pausePlayToggle.playing{
	background: url(../i/onpagevideo/pause.gif) no-repeat;	
}
.videoplayer .pausePlayToggle.playing:hover{
	background: url(../i/onpagevideo/pause_over.gif) no-repeat;
}

.videoplayer .pausePlayToggle.paused{
	background: url(../i/onpagevideo/play.gif) no-repeat;
}
.videoplayer .pausePlayToggle.paused:hover{
	background: url(../i/onpagevideo/play_over.gif) no-repeat;
}

/* --------------------- for accessibility ---------------------------- */

.pausePlayToggle{text-indent:-9000px;}

.captionsToggle{text-indent:-9000px;}

.videoplayer {
	position:relative;
}

.accbts {
	padding:0;
	margin:0;
	height:19px;
	position:absolute;
	left:32px;
	top:235px;
}

.accbts ul{
	height:19px !important;
}

.accbts ul li, #video-previews .accbts ul li{
	position:relative;
	padding:0;
	margin:0;
	width:23px;
	height:19px;
	display:inline;
	background:none;
	list-style-type:none;
	overflow:visible;
}


.videoplayer .jumpback{
	width: 1px;
	height: 1px;
	opacity: 0;
	display: block;
	background: url(../i/onpagevideo/arrow_left.gif) no-repeat;
	text-indent:-9000px;
	float:left;
	overflow:hidden;
}

.videoplayer .jumpforward{
	width: 1px;
	height: 1px;
	opacity: 0;
	display: block;
	background: url(../i/onpagevideo/arrow_right.gif) no-repeat;
	margin-left: 23px;
	text-indent:-9000px;
	float:left;
	overflow:hidden;
}

.videoplayer .voldown{
	width: 1px;
	height: 1px;
	opacity: 0;
	display: block;
	background: url(../i/onpagevideo/arrow_left.gif) no-repeat;
	margin-left: 255px;
	text-indent:-9000px;
	float:left;
	overflow:hidden;
}

.videoplayer .volup{
	width: 1px;
	height: 1px;
	opacity: 0;
	display: block;
	background: url(../i/onpagevideo/arrow_right.gif) no-repeat;
	margin-left: 23px;
	text-indent:-9000px;
	float:left;
	overflow:hidden;
}

.showAccBT{
	width: 23px !important;
	height: 19px !important;
	opacity: 1 !important;
}

/* style for poster image focus border */
.showFocusOutline{
	background-position:-1.5px -1.5px;
	border:1.5px dotted #999;
}

.vpFocusPlay{
	background: url(../i/onpagevideo/play_over.gif) no-repeat !important;
}

.vpFocusPause{
	background: url(../i/onpagevideo/pause_over.gif) no-repeat !important;	
}

/* --------------------- end accessibility ---------------------------- */

.videoplayer .captionArea{
	height:40px;
	width:384px;
	background-color:#000;
	color:#fff;
	display:none;
}
.videoplayer .captionAreaActive{
	display:block;
}
.videoplayer .captionAreaInactive{
	display:none;
}

.videoplayer div.volume-container{
	padding:0 5px 0 24px;
	width: 48px;
	height: 21px;
	background: url(../i/onpagevideo/sound_icon.gif) no-repeat;
	float:left;
}
.videoplayer div.volumeBar {
	padding:8px 0 0 0;
	width: 47px;
	height: 9px;
	background:none;
	
	
}
.videoplayer div.volumeBar div.knob {
	background: #fff;
	width: 5px;
	height: 5px;
	cursor:pointer;
}

.videoplayer div.volumeBarActive div.knob {
	background: #000;
}

.videoplayer .time{
	height:20px;
	padding-top:1px;
	width: 78px;
	float:left;
	color:#BEBBBB;
	font-size:13px;
	font-family:Helvetica;
	line-height:20px;
	background: #313131;
	text-align:center;
	border-right:1px solid #656565;
}
.videoplayer .captionsToggle{
	display:block;
	height:21px;
	width:31px;
	float:left;
	background: url(../i/onpagevideo/cc.gif) no-repeat;
	border-right:1px solid #656565;
	
}
.videoplayer .captionsToggle:hover{
	background: url(../i/onpagevideo/cc_over.gif) no-repeat;
}

.videoplayer .captionsToggleActive{
	
}
.videoplayer .captionsToggleInactive{
	display:none;
}


/* small inline video player : inherits big video class */
.inline_vid_contain .breakfloat{
	clear:left;

}
.inline_vid_contain{
	background-color:#F6F3E7;
	padding:9px 0 9px 10px;
	margin-left:-10px;
	#height:129px;/*IE*/

}
.inline_vid_contain p{
	float:right;
	width:185px !important;
	font-size:11px;

	
}
.inline_vid_contain span.vidtime{
	font-size:10px;
	color:#666;
}

.inline_vid_contain .videoplayer div.scrubBar {
	width: 81px;
	height: 19px;
}
.inline_vid_contain .videoplayer div.scrubBar div.knob {
	height: 19px;
	background: url(../i/onpagevideo/sm_scrubhandle.gif) no-repeat;
}

.inline_vid_contain .videoplayer div.scrubBar div.progress {
	height:19px;
}

.inline_vid_contain .videoplayer div.scrubInactive div.knob{
	height: 19px;
	background: url(../i/onpagevideo/sm_scrubhandle.gif) no-repeat!important;
}

.inline_vid_contain .videoplayer div.scrubActive div.knob{
	background: url(../i/onpagevideo/sm_scrubhandle.gif) no-repeat!important;
}


.inline_vid_contain .videoplayer .pausePlayToggle{
	width: 23px;
	height: 19px;
}


.inline_vid_contain .videoplayer .pausePlayToggle.playing{
	background: url(../i/onpagevideo/sm_pause.gif) no-repeat;
}
.inline_vid_contain .videoplayer .pausePlayToggle.playing:hover{
	background: url(../i/onpagevideo/sm_pause_over.gif) no-repeat;	
}

.inline_vid_contain .videoplayer .pausePlayToggle.paused{
	background: url(../i/onpagevideo/sm_play.gif) no-repeat;	
}
.inline_vid_contain .videoplayer .pausePlayToggle.paused:hover{
	background: url(../i/onpagevideo/sm_play_over.gif) no-repeat;
}

.inline_vid_contain .videoplayer .captionArea{
	height:60px;
	width:192px;
}

.inline_vid_contain .videoplayer div.volume-container{
	padding:0 5px 0 22px;
	width: 35px;
	height: 19px;
	background: url(../i/onpagevideo/sm_sound_icon.gif) no-repeat;
}
.inline_vid_contain .videoplayer div.volumeBar {
	padding:7px 0 0 0;
	width: 32px;
	height: 9px;
	
	
}
.inline_vid_contain .videoplayer div.volumeBar div.knob {
	width: 5px;
	height: 5px;
}


.inline_vid_contain .videoplayer .captionsToggle{
	display:block;
	height:19px;
	width:27px;
	background: url(../i/onpagevideo/sm_cc.gif) no-repeat;
	
}
.inline_vid_contain .videoplayer .captionsToggle:hover{
	background: url(../i/onpagevideo/sm_cc_over.gif) no-repeat;
}

.ipFocusPlay{
	background: url(../i/onpagevideo/sm_play_over.gif) no-repeat !important;
}

.ipFocusPause{
	background: url(../i/onpagevideo/sm_pause_over.gif) no-repeat !important;	
}

/* --------------------- for accessibility ---------------------------- */

.inline_vid_contain .accbts {
	top:127px;
}

.inline_vid_contain .videoplayer .voldown{
	margin-left: 70px;
}

.inline_vid_contain .videoplayer .volup{
	margin-left: 23px;
}

